CVE-2009-3714

Metadata

CVE-2009-3714
4.3
exploit-db.com, vupen.com, exchange.xforce.ibmcloud.com
2009-10-16
2017-09-19 07:08

Description

Cross-site scripting (XSS) vulnerability in admin_login.php in MCshoutbox 1.1 allows remote attackers to inject arbitrary web script or HTML via the loginerror parameter.

Related Vulnerabilities